# Variable

Static Public Summary
public | PACKET_DATA_SIZE: * Maximum over-the-wire size of a Transaction |
public | SYSVAR_RENT_PUBKEY: PublicKey |
public | VALIDATOR_INFO_KEY: PublicKey |
public | VOTE_ACCOUNT_KEY: PublicKey |

## Static Public

### public PACKET_DATA_SIZE: * source

    import {PACKET_DATA_SIZE} from '@solana/web3'

Maximum over-the-wire size of a Transaction

1280 is IPv6 minimum MTU 40 bytes is the size of the IPv6 header 8 bytes is the size of the fragment header

### public SYSVAR_RENT_PUBKEY: PublicKey source

    import {SYSVAR_RENT_PUBKEY} from '@solana/web3'

### public VALIDATOR_INFO_KEY: PublicKey source

    import {VALIDATOR_INFO_KEY} from '@solana/web3'

### public VOTE_ACCOUNT_KEY: PublicKey source

    import {VOTE_ACCOUNT_KEY} from '@solana/web3'